.equalize .scrollbox {padding: 15px !important;}

#c497070 {border-bottom: 1px solid #d2d0d0;}



/* ### overview ### */
#c503342 .csc-textpic-single-image, 
#c504012 .csc-textpic-single-image, 
#c487400 .csc-textpic-single-image  {height: 300px; overflow: hidden; margin-top: 15px;}

#c487400 .csc-textpic-single-image {height: 250px;}

#c504012 .csc-textpic-single-image img {position: relative; top: -175px;}

#c487400 .csc-textpic-single-image img {position: relative; top: -70px;}